Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 07:37:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi! </div>
<div><br></div>
<div>I didn’t get any return slip. This is my first order from Max. I talked with your customer team before. They said courier team will pick up the item. On 20th October at 6.10 pm somebody came and picked up the order. There is no way I can track the return status. Please let me know what is the refund status . </div>
<div><br></div>
<div>Thanks,</div>
<div>Lopa<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26/10/2020, at 7:02 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Lopamudra,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>With reference to order no #8208867439<br><br>We would request you to please share the return slip or tracking id which has been shared by the courier team at the time of collection of the item so that we can assist you further.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617238